body{background-color:#fff;padding:0px;margin:0px;}
.clear, .wrapper, h1{clear:both;display:block;}
.wrapper{position:relative;width:100%;max-width:1400px; margin:0px auto; text-align:left;}
.bottom, .bottom a, .words li, .names a, .menu a, .text_right, .text_left, .text_top, .main_content{color:#333;font-family:Arial;font-size:16px;}
.bottom{width:100%;padding:20px 0px 40px 0px;display:block;background-color:#F6F5F2;text-align:center;border-top:1px solid #E9E8E4;}
.bottom a{color:#0F83AD;}
img {border:0px;padding:0px;margin:0px;}
#top {overflow:hidden;padding:0px 20px 0px 20px;border-bottom:1px solid #F2F2F2;background-color:#3177C5;box-shadow:inset 0px 0px 80px #2A619E;}
#top #logo{font-family:Arial;font-size:15px;color:#fff;font-weight:bold;text-decoration:none;display:block;padding:10px 0px 10px 0px;float:left;}
#top #logo:hover{color:#fff;}
.message{font-family:Arial;font-size:9px;background-color:#2D6AAD;display:block;text-align:right;color:#8AC0D2;padding:2px 20px 0px 0px;}
.message a{color:#8AC0D2;text-decoration:none;}
.logo1,.logo2{display:block;clear:none;float:left;}
.logo1 {border:3px solid #fff;color:#3177C5;padding:0px 5px 0px 5px;margin:0px 5px 0px 0px;border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px;background-color:#fff;}
.logo2 {padding:3px 0px 0px 0px;}
.top_bottom {clear:both;background-color:#F7F6F3;}

h1, h2,h3{font-family:Arial;font-weight:normal;padding:10px;clear:both;display:block;font-size:28px;color:#3C3C3C;line-height:110%;}
h1 {margin:0px;padding:30px 20px 0px 20px;font-size:30px;font-weight:bold;}
h2 {margin:0px 10px 0px 10px;border:0px solid #CCCCCC;}
h3 {font-size:18px;margin:10px 0px 10px 0px;background-color:#E6EEF9;}
h3, .words li, .names a, .text_right, .text_left, .main_content, input[type=text], input[type=submit] {border-radius:5px 0px 5px 5px; -webkit-border-radius:5px 0px 5px 5px; -moz-border-radius:5px 0px 5px 5px;}
.words, .words li, .names, .names li, .names a, .menu, .menu li{display:block;float:left;margin:0px;padding:0px;}
.words, .names {list-style:none;}
.words li, .names a{margin:5px;color:#3C3C3C;font-weight:300;padding:15px 10px 15px 10px;text-decoration:none;}
.words li:hover, .names a:hover{color:#fff;text-decoration:none;background-color:#2EA2CC;border:1px solid #198DB7;}
.names li{padding:5px;}
.names a{margin:0px;color:#0074A2;width:200px;}
.menu {float:right;list-style:none;}
.menu li{float:right;padding:15px 0px 0px 0px;}
.menu a{display:block;color:#fff;padding:0px;text-decoration:none;}
.menu a:hover{text-decoration:underline;}
.main_content, .words li, .names a, .text_left {border:1px solid #F2F2F2;}
.text_right, .text_left, .main_content{text-align:justify;margin:10px;padding:10px;clear:both;float:left;}
.text_right{background-color:#E6EEF9;}
.text_left, .main_content{border-bottom:2px solid #F2F2F2;}
.text_top{padding:0px 20px 20px 20px;clear:both;float:left;background-color:#F7F6F3;border-bottom:1px solid #E9E8E4;}
.main_content {-moz-column-count:2; -moz-column-gap:20px; -webkit-column-count:2; -webkit-column-gap:20px;}
.smallgray {margin:0px 0px 3px 0px;text-align:center;color:#B4B4B4;font-family:Arial;font-size:11px;}
input[type=text], input[type=submit]{font:normal 12px Arial;padding:10px;}
input[type=text]{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; border:1px solid #BEBEBE;margin:0px; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out;outline:none;color:#3C3C3C;width:200px;}
input[type=submit]{background:#2372CB;margin:0px 0px 0px 10px;border:none;color:#fff;cursor:pointer;}